View Issue Details

IDProjectCategoryView StatusLast Update
0002795ECLERD[All Projects] Generalpublic2019-06-29 14:52
ReporterXenosAssigned ToXenostom 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary0002795: Avancement du temps "jusqu'à ce que ça coince"
DescriptionTheta Tau Tau:

 Après c'est sans doute améliorable via l'ergonomie. Genre arrêter le temps dès qu'un événement se produit (bâtiment qui s’arrête, construction finie, attaque ennemie...).

C'est probablement faisable, en prenant le nb de jours de stock de chaque batiment, et en capant à 1 an. Le principe n'est donc pas de dire "avancer le temps jusqu'à ce que ça coince", mais "avancer d'1 an, ou mois si ça coince". Je ne sais pas trop comment rendre ça ergonomique
TagsNo tags attached.
Attach Tags

Relationships

related to 0002790 CloseXenos Remonter la ressource limitante et le nb de jours de stock restant 

Activities

Xenostom

Xenostom

2019-06-26 10:23

developer   ~0004144

Je vais plutôt revoir l'affichage des infos sur la carte isométrique, pour donner au joueur le nb de jours de production restants dans chaque batiment: libre alors à lui d'avancer le temps de beaucoup ou de peu en fonction de cette info
Xenos

Xenos

2019-06-29 14:52

administrator   ~0004151

Je vais en fait remonter l'info du nb de jours restants pour que le joueur soit capable de facilement savoir s'il doit avancer de 1 jour, 1 semaine ou 1 an. Cf 0002790

Issue History

Date Modified Username Field Change
2019-06-17 19:15 Xenos New Issue
2019-06-26 10:23 Xenostom Note Added: 0004144
2019-06-26 10:23 Xenostom Assigned To => Xenostom
2019-06-26 10:23 Xenostom Status New => Accepted
2019-06-29 11:16 Xenos Status Accepted => In progress
2019-06-29 14:52 Xenos Relationship added related to 0002790
2019-06-29 14:52 Xenos Status In progress => Close
2019-06-29 14:52 Xenos Resolution open => won't fix
2019-06-29 14:52 Xenos Note Added: 0004151